# raspberry pi POC

Reference project and proof of concept. Please note that the Raspberry Pi has been chosen as a platform only because we currently have most experience with it. It is good, but certainly not ideal in terms of price and worldwide availability.